How to install libfilesystem-ruby1.9 on Debian Unstable (Sid)